/* BASE */

.tw-red-seperator.sppb-divider.sppb-divider-border {
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(to right, transparent 25%, #c24034 50%, transparent 75%) 1;
}

.tw-highlight-red {
    color:#c24034;
}


/* HEADER */
header#sp-header {
    width: calc(100% - 100px);
    max-width: 1500px;
    margin: auto;
    margin-top: 30px;
    border-radius:2px;
}
#sp-header.full-header {
    padding-left: 15px;
    padding-right: 15px;
}
#sp-header .row.align-items-center {
    flex-wrap: nowrap;
}

.tw-topphone, .tw-topphone:hover,
.offcanvas-menu .offcanvas-inner a.tw-offcanvasphone, 
.offcanvas-menu .offcanvas-inner a.tw-offcanvasphone:hover {
    font-family: 'Merriweather', sans-serif;
    font-weight: 900;
    color: #c24034;
    font-size: 20px;
}

.sp-module.bandp-header-logo-module {
    border-left: 2px solid #dedede;
    padding-left: 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-right: 0px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    line-height: 26px;
}
.offcanvas-menu .offcanvas-inner {
    padding-top:0;
}

/* NAV */
#sp-menu { 
    margin-left: auto;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 700;
}


/* FOOTER */
#sp-footer, #sp-bottom {
    background: #f2f1f2;
    color: #001649;
}

#sp-bottom .sp-module  .sp-module-title {
    color: #c24034;
    margin: 60px 0 20px;
    font-size: 24px;
}
#sp-bottom2 .sp-module, #sp-bottom3 .sp-module {
    margin-left: 40px;
}
#sp-bottom .sp-module ul {
    list-style: disc;
}
#sp-bottom .sp-module ul>li {
    margin-bottom: 15px;
    display: list-item;
    list-style-position: inside;
}
#sp-bottom .sp-module ul>li>a { 
    display: inline-block;
}
#sp-bottom .sp-module ul>li::marker {
    color: #c24034;
}
.tw-footer-location-container i {
    color: #c24034;
    font-size: 20px;
    width: 24px;
    text-align: center;
}
.tw-footer-location-container i.fa-location-dot {
    font-size: 24px;
}
.tw-footer-location-container > div {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    column-gap: 15px;
    margin-bottom: 1.5em;
}

/* HOME */
main#sp-main {
    margin-top: -130px;
}

.tw-home-stage .sppb-section-background-video::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    /* background-image: url("/images/stage-triangle-element.png"); */
    z-index: 2;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.tw-hp-iconsbar img.sppb-img-responsive {
    /*max-width: min(100%, 150px);*/
}


/* INTERIOR */
.sp-page-title {
    padding-top: 290px;
    padding-bottom: 175px;
    background: #051843;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
    
}
.sp-page-title .sp-page-title-heading {
    font-size: 60px;
    line-height: 1;
}



.article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h4 a {
    color: #001649;
}





/*MEDIA*/

@media screen and (max-width: 1600px) {
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
        padding: 0 10px;
    }
    #menu-right > .d-none.d-lg-flex.header-modules.align-items-center {
        display:none!important;
    }
}

@media screen and (max-width: 1500px) {
    header#sp-header {
        width: calc(100% - 50px);
    }
    #sp-logo {
        padding-left: 0;
    }
}

@media screen and (max-width: 1400px) {
    header#sp-header {
        height: 80px;
    }
    #sp-header .logo {
        height: 80px;
    }
    .logo-image {
        height: 68px !important;
        margin-top: -7px;
    }   
    #sp-menu .sp-megamenu-parent>li>a, #sp-menu .sp-megamenu-parent>li>span {
        line-height: 80px;
        font-size: 14px;
    }
    #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
        font-size: 14px;
    }
    .bandp-header-logo-module img {
        height: 36px;
        width: auto;
    }
}

@media screen and (max-width: 1250px) {
    #sp-logo.has-border {
        padding-right: 20px;
    }
    #sp-header .sp-module {
        margin-left: 15px;
    }
    .sp-module.bandp-header-logo-module {
        padding-left: 15px;
    }
    .tw-topphone, .tw-topphone:hover {
        font-size: 18px;
    }
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
        padding: 0px 8px;
    }
}

@media screen and (max-width: 1200px) {
    #sp-bottom2 .sp-module, #sp-bottom3 .sp-module {
        margin-left: 00px;
    }
    #sp-bottom .sp-module .sp-module-title {
        margin: 41px 0 20px;
    }
}

@media screen and (max-width: 1150px) {
    header#sp-header {
        width: calc(100% - 00px);
        border-radius:0px;
    }
    div#menu-right {
        padding-left: 0;
    }
    
}

@media screen and (max-width: 1100px) {
   .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
        padding: 0px 6px;
    }
    #sp-menu .sp-megamenu-parent>li>a, #sp-menu .sp-megamenu-parent>li>span {
        font-size: 12px;
    }
    #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
        font-size: 12px;
    }
    .tw-topphone, .tw-topphone:hover {
        font-size: 16px;
    }
    
}

@media screen and (max-width: 991px) {
    header#sp-header {
        width: calc(100% - 30px);
        border-radius:2px;
    }
    div#menu-right {
        padding-right: 0;
    }
    #sp-logo.has-border {
        padding-right: 0px;
    }
    .sp-page-title .sp-page-title-heading {
        font-size: 48px;
        line-height: 1;
    }
}


@media screen and (max-width: 650px) {
    .bandp-header-logo-module {
        display:none;
    }
    #sp-menu {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    #sp-bottom {
        padding: 30px 30px 0px;
    }
    #sp-bottom .sp-module .sp-module-title {
        margin: 0px 0 20px;
    }
    #mod-custom113 {
        text-align: center;
    }
    #sp-bottom1 img {
        text-align: center;
        display: inline-block;
    }
    #sp-footer1 {
        text-align: center;
    }
}

@media screen and (max-width: 450px) {
    .header-has-modules #offcanvas-toggler {
        margin-right: 5px;
    }
    header#sp-header {
        height: 60px;
    }
    #sp-header .logo {
        height: 60px;
    }
    .logo-image {
        height: 54px !important;
        margin-top: -3px;
    }
}

@media screen and (max-width: 400px) {
    .tw-topphone, .tw-topphone:hover {
        font-size: 14px;
    }
    #sp-header.full-header {
        padding-left: 12px;
        padding-right: 12px;
    }
}